Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: [email-masked]
Date: Tue, 5 Jun 2001 22:49:17 EDT

In a message dated 6/5/2001 8:03:36 PM Central Daylight Time, [email-masked] 
writes:

> In particular, even "ui" can be seen as a propositional attitude,
> something like "It makes me happy that ..."
> 

In short, when we had a chance to get rid of an ambiguity in English (and at 
least SAE generally), we muffed it, keeping the whole shooting match. 
Actually, it is rather worse than that, since the distinction was made and 
preserved in Loglan -- though people regularly got it wrong and had to be 
corrected. And, of course, it is a distinction made around about page 15 in 
a good logic book. I think "waffle" is overgenerous and I suggest that we 
have again fallen for the lowest common denominator.